*{
    padding: 0;
    margin: 0;
    box-sizing:border-box;
}
body{
    overflow-x: hidden;
}

li { 
    list-style-type: none; 
    margin-top: 20px;
    
}
li p{
    margin-top: 20px;
    font-weight:lighter;
}
.icon{
    font-size: 40px;
    padding: 0;
}
.part3 a{
    text-decoration: none;
    color: black !important;
}
.part2 li{
    text-align: start;
}
.part1 img{
    width: 85%;
    margin-top: 0%;
}
.part2 li,.part3 li,.part4 li{
    margin-right: 10px;
    font-size: 14px;
}
.get{
    background-color:orangered;
    color: white;
    width: 40%;
    margin: 0px 25%;
    transition: 0.5s;
    font-weight: bold;
    padding: 10px;
    
}
.get:hover{
    background-color: black;
    color: white;
}
.home{
    background-color: black;
    margin-top: 10px;
    margin-right: 0;
    margin-left: 0;
}
.nav-item a{
    
    color: white;
    font-size: 20PX;
    font-weight: bold;
}
.nav-item a:hover{
    color: orange;
}
.navbar-toggler-icon{
    color:white
}
.nav-item{
    padding: 10px;
    margin-top: 2px;
}
.media a,i{
    color: white;
    text-align: right;
    padding: 6px;
    font-size: 13px;
}
.social{
    margin-left:106px;
}
.media i:hover{
    color: orange;
}
.carousel-item,.carousel-inner{
    transition: 1s;
    height: 90vh;
}
.slide{
    color: white !important;
}
.caption{
    text-align: left;
    position: absolute;
    z-index: 1;
    top: 120px;
}
.caption h1{
    color: orange;
    font-weight: bold;
    font-size: 70px;
}
.caption p{
    font-size: 20px;
}
.caption .b{
background-color: orange;
color: white;
font-weight: bold;
transition: 0.8s;
padding: 15px;
}
.caption .b:hover{
    background-color:black;
    color: white;
}
.content .time {
    background-color: orange;
    width: 100%;
    padding: 20px;
}
.content .time2{
    background-color:black;
    width: 100%;
    color: white;
    padding: 20px;
}
.content .time3{
    background-color:gray;
    width: 100%;
    color: white;
    padding: 20px;
}
.content{
    position: absolute ;
    top: 670px;
    text-align: center;
    right: 98px;
}

.welcome h1{
    font-weight: bold;
}
.sides{
    margin: 40px;
}

.side a{
    text-decoration: none;
    color: orange;
}
.side a:hover{
    text-decoration: underline;
}
.icone{
    color: black;
}
.side h3{
    font-weight: bold;
    font-size: 20px;
}
.inovation{
    background-color: black;
    padding: 60px;
    text-align: center;
}
.ino{
    font-size: 40px;
    color: white;
    text-align: center;
    font-weight: bold;
}
.set{
    background-color:orange;
    color: white;
    transition: 0.5s;
    font-weight: bold;
    padding: 15px;
    margin-top: 20px;
}
.set:hover{
    color: orange;
    border: 2px solid orange;
}

.img1{
    width: 80%;
}
.gas h3{
    font-weight: bold;
    font-size: 25px;
}

.gas p{
    font-size: 14px;
}
.i{
    color: white;
    text-align: left;
    
}
.i h1{
    font-weight: bold;
    padding-bottom: 30px;
}
.i p{
    padding-bottom: 30px;
}
.age{
    width: 350px;
    height: 65vh;
    margin-left:230px;
    font-size: 70px;
}
.inovat{
    background-color: black;
    padding:80px;
    text-align: center;
    /* height: 82vh; */
}
.i .set{
    margin-top: 0px;

}
.i input{
    width: 400px;
}
hr{
    color: orange;
    width: 100px;

}
.our{
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    margin-top: 50px;
}
.all a{
    text-decoration: none;
    color: black;
    padding-left: 15px;
}
.all a:hover{
    color: orange;
}
.img2{
    width: 100%;
    margin-top: 50px;
}
.petrol{
    padding-left:80px;
}
.img2{
    width: 80%;
}
.request{
    background-color: black;
    height: 80vh;
    margin-top: 70px;
}
.req h1{
color: white;
font-weight: bold;

}

.project h1{
    color: orange;
    font-weight: bold;
}
.project p{
    color: white;
    font-weight: bold;
}
.process{
    background-color: rgb(52, 48, 48);
    width: 100%;
    padding:30px;
    margin: 90px;
}
.req h1{
    margin-top: 80px;
    padding-left: 35px;
    

}
form{
    padding-left: 30px;

}
form .name{
    margin-top: 50px;
    padding: 12px;
    box-shadow:none !important;
    border: none !important;
    border-radius: none !important;
    background-color:rgb(52, 48, 48);
}
.request .nam{
    margin-top: 178px;
    padding: 14px;
    box-shadow:none !important;
    border: none !important;
    border-radius: none !important;
    background-color:rgb(52, 48, 48);
    width: 330px;
    color: gray;
}

input::placeholder{
    color: gray !important;
}
select {
    color: gray !important;
}
.bt{
    background-color:orange;
    color: white;
    transition: 0.5s;
    font-weight: bold;
    padding: 15px;
    margin-top: 13px;
}
.bt:hover{
    border: 2px solid orange;
    color: orange;
}
.test{
    font-size: 40px;
    font-weight: bold;
    margin-top: 30px;
}
.owl-theme{
    margin-top: 40px;
}
.ca{
    background-color: orange;
    margin-top: 40px;
    height: 85%;
}
.card-title{
    color: white;
    font-weight: bold;
    font-size: 30px;
}
.card-subtitle{
    color: white;
    margin-top: 20px;
    font-size: 19px;
}
.tn{
    background-color: white;
    color:black;
    transition: 0.5s;
    font-weight: bold;
    padding: 15px;
    margin-top: 64px;
}
.tn:hover{
    border: 2px solid black;
    color: black;
}
.ima{
    overflow: hidden;

}
.types img:hover{
    scale: 1.3;
    transition: 1s;

}
.owl-nav{
        position: absolute;
        top: -29px;
        right: 23px;
        font-size: 2;
      
} 
.owl-nav:hover{
    color: orange;
    scale: 1.3;
}  
.paul h4:hover{
    color: orange;
}
.paul span{
    color: orange;
}
textarea::placeholder{
    color:gray !important;
}
.link h3{
    font-weight: bold;
    font-size: 20px;
    color: white;
    
}
.l,.link ul{
    padding: 0;
}
.logo P{
    color: white;
}
.l li{
    color: white;
}
.l li:hover{
    color: orange;
}
.l a{
    text-decoration: none;
}
.b{
    background-color: black;
}
.link, .link a{
    color: white;
    text-decoration: none;
}
.link li{
    margin-top: 20px;
    padding-left: 20px;

}
.link p{
    margin-top: 20px;
}
.t{
    background-color: orange;
    color: white;
    margin-top: 10px;
    width: 263px;
    transition: 0.5s;

}
.t:hover{
    color: orange;
    border: 2px solid orange;
}
.link .h{
    box-shadow: none !important;
    width: 263px;
}
.link a:hover{
    color: orange;
}

.w,.r,.y,.f{
    font-size: 20px;
}
.follow i:nth-child(1):hover{
    color: green;
}
.follow i:nth-child(2):hover{
    color:skyblue;
}
.y:hover{
    color:red;
}
.f:hover{
    color: blue;
}
.copy{
    color: white;
    font-size: 10px;
}
.copy   span{
    color: orange;
}
.link span i{
    color: orange;
}
.png{
display: flex;
place-items: center;
padding: 20px;
}